<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/armorSets.xsd">
    <!-- S80 Dynasty Armor Sets -->
    <set id="65">
        <chest id="9417"/> <!-- Dynasty Breast Plate - Shield Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <shield id="9441"/> <!-- Dynasty Shield -->
        <shield id="11532"/> <!-- Dynasty Shield -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3348" level="1"/> <!-- Dynasty Breastplate -->
        <shield_skill id="3417" level="1"/> <!-- Equipped with Shield -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
    </set>
    <set id="66">
        <chest id="9418"/> <!-- Dynasty Breast Plate - Weapon Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3349" level="1"/> <!-- Dynasty Breastplate -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
    </set>
    <set id="67">
        <chest id="9419"/> <!-- Dynasty Breast Plate - Force Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3350" level="1"/> <!-- Dynasty Breastplate -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
    </set>
    <set id="68">
        <chest id="9420"/> <!-- Dynasty Breast Plate - Bard -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3351" level="1"/> <!-- Dynasty Breastplate -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
    </set>
    <set id="69">
        <chest id="9426"/> <!-- Dynasty Leather Armor - Dagger Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3352" level="1"/> <!-- Dynasty Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="70">
        <chest id="9427"/> <!-- Dynasty Leather Armor - Bow Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3353" level="1"/> <!-- Dynasty Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="71">
        <chest id="9433"/> <!-- Dynasty Tunic - Healer -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3354" level="1"/> <!-- Dynasty Tunic -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
    </set>
    <set id="72">
        <chest id="9434"/> <!-- Dynasty Tunic - Enchanter -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3355" level="1"/> <!-- Dynasty Tunic -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
    </set>
    <set id="73">
        <chest id="9435"/> <!-- Dynasty Tunic - Summoner -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3356" level="1"/> <!-- Dynasty Tunic -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
    </set>
    <set id="74">
        <chest id="9436"/> <!-- Dynasty Tunic - Wizard -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3357" level="1"/> <!-- Dynasty Tunic -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
    </set>
    <set id="82">
        <chest id="9416"/> <!-- Dynasty Breast Plate -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <shield id="9441"/> <!-- Dynasty Shield -->
        <shield id="11532"/> <!-- Dynasty Shield -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3412" level="1"/> <!-- Dynasty Breastplate -->
        <shield_skill id="3417" level="1"/> <!-- Equipped with Shield -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
    </set>
    <set id="83">
        <chest id="9425"/> <!-- Dynasty Leather Armor -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3413" level="1"/> <!-- Dynasty Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="84">
        <chest id="9432"/> <!-- Dynasty Tunic -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3416" level="1"/> <!-- Dynasty Tunic -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
    </set>
    <set id="85">
        <!-- NOTE: This Set uses skill 3414 (3350 is retail typo) -->
        <chest id="10126"/> <!-- Dynasty Leather Armor - Force Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3414" level="1"/> <!-- Dynasty Breastplate -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="86">
        <!-- NOTE: This Set uses skill 3415 (3349 is retail typo) -->
        <chest id="10127"/> <!-- Dynasty Leather Armor - Weapon Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3415" level="1"/> <!-- Dynasty Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="87">
        <chest id="10168"/> <!-- Dynasty Leather Armor - Enchanter -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3355" level="1"/> <!-- Dynasty Tunic -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="88">
        <chest id="10214"/> <!-- Dynasty Leather Armor - Summoner -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3420" level="1"/> <!-- Dynasty Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="89">
        <chest id="10228"/> <!-- Dynasty Platinum Plate - Shield Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <shield id="9441"/> <!-- Dynasty Shield -->
        <shield id="11532"/> <!-- Dynasty Shield -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3636" level="1"/> <!-- Dynasty Platinum Plate -->
        <shield_skill id="3417" level="1"/> <!-- Equipped with Shield -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
    </set>
    <set id="90">
        <chest id="10229"/> <!-- Dynasty Platinum Plate - Weapon Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3637" level="1"/> <!-- Dynasty Platinum Plate -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
    </set>
    <set id="91">
        <chest id="10230"/> <!-- Dynasty Platinum Plate - Force Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3639" level="1"/> <!-- Dynasty Platinum Plate -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
    </set>
    <set id="92">
        <chest id="10231"/> <!-- Dynasty Platinum Plate - Bard -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3638" level="1"/> <!-- Dynasty Platinum Plate -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
    </set>
    <set id="93">
        <chest id="10233"/> <!-- Dynasty Jewel Leather Armor - Dagger Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3640" level="1"/> <!-- Dynasty Jewel Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="94">
        <chest id="10234"/> <!-- Dynasty Jewel Leather Armor - Bow Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3641" level="1"/> <!-- Dynasty Jewel Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="95">
        <chest id="10487"/> <!-- Dynasty Jeweled Leather Armor - Force Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3642" level="1"/> <!-- Dynasty Jewel Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="96">
        <chest id="10488"/> <!-- Dynasty Jeweled Leather Armor - Weapon Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3643" level="1"/> <!-- Dynasty Jewel Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="97">
        <chest id="10489"/> <!-- Dynasty Jeweled Leather Armor - Enchanter -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3646" level="1"/> <!-- Dynasty Silver Satin Tunic -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="98">
        <chest id="10490"/> <!-- Dynasty Jeweled Leather Armor - Summoner -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3644" level="1"/> <!-- Dynasty Jewel Leather Armor -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
    </set>
    <set id="99">
        <chest id="10236"/> <!-- Dynasty Silver Satin Tunic - Healer -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3645" level="1"/> <!-- Dynasty Silver Satin Tunic -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
    </set>
    <set id="100">
        <chest id="10237"/> <!-- Dynasty Silver Satin Tunic - Enchanter -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3646" level="1"/> <!-- Dynasty Silver Satin Tunic -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
    </set>
    <set id="101">
        <chest id="10238"/> <!-- Dynasty Silver Satin Tunic - Summoner -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3647" level="1"/> <!-- Dynasty Silver Satin Tunic -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
    </set>
    <set id="102">
        <chest id="10239"/> <!-- Dynasty Silver Satin Tunic - Wizard -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="3648" level="1"/> <!-- Dynasty Silver Satin Tunic -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
    </set>
    <!-- S80 Dynasty PVP Armor Sets -->
    <set id="112">
        <chest id="10802"/> <!-- Dynasty Breastplate {PvP} -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <shield id="9441"/> <!-- Dynasty Shield -->
        <shield id="11532"/> <!-- Dynasty Shield -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8202" level="1"/> <!-- Dynasty Breastplate - PVP -->
        <shield_skill id="3417" level="1"/> <!-- Equipped with Shield -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
        <str val="1"/>
        <con val="-1"/>
    </set>
    <set id="113">
        <chest id="10803"/> <!-- Dynasty Breastplate {PvP} - Shield Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <shield id="9441"/> <!-- Dynasty Shield -->
        <shield id="11532"/> <!-- Dynasty Shield -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8203" level="1"/> <!-- Dynasty Breastplate - PVP -->
        <shield_skill id="3417" level="1"/> <!-- Equipped with Shield -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
        <str val="-2"/>
        <con val="2"/>
    </set>
    <set id="114">
        <chest id="10804"/> <!-- Dynasty Breastplate {PvP} - Weapon Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8204" level="1"/> <!-- Dynasty Breastplate - PVP -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
        <str val="2"/>
        <con val="-2"/>
    </set>
    <set id="115">
        <chest id="10805"/> <!-- Dynasty Breastplate {PvP} - Force Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8205" level="1"/> <!-- Dynasty Breastplate - PVP -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
        <str val="1"/>
        <con val="-2"/>
        <dex val="1"/>
    </set>
    <set id="116">
        <chest id="10806"/> <!-- Dynasty Breastplate {PvP} - Bard -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8206" level="1"/> <!-- Dynasty Breastplate - PVP -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
        <str val="2"/>
        <con val="-2"/>
    </set>
    <set id="117">
        <chest id="10807"/> <!-- Dynasty Leather Armor {PvP} -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8207" level="1"/> <!-- Dynasty Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <con val="-1"/>
        <dex val="1"/>
    </set>
    <set id="118">
        <chest id="10808"/> <!-- Dynasty Leather Armor {PvP} - Dagger Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8208" level="1"/> <!-- Dynasty Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <con val="-2"/>
        <dex val="2"/>
    </set>
    <set id="119">
        <chest id="10809"/> <!-- Dynasty Leather Armor {PvP} - Bow Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8209" level="1"/> <!-- Dynasty Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <con val="-2"/>
        <dex val="2"/>
    </set>
    <set id="120">
        <chest id="10810"/> <!-- Dynasty Tunic {PvP} -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8210" level="1"/> <!-- Dynasty Tunic - PVP -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
        <int val="-1"/>
        <men val="1"/>
    </set>
    <set id="121">
        <chest id="10811"/> <!-- Dynasty Tunic {PvP} - Healer -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8211" level="1"/> <!-- Dynasty Tunic - PVP -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
        <int val="-2"/>
        <men val="2"/>
    </set>
    <set id="122">
        <chest id="10812"/> <!-- Dynasty Tunic {PvP} - Enchanter -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8212" level="1"/> <!-- Dynasty Tunic - PVP -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
        <int val="-2"/>
        <men val="2"/>
    </set>
    <set id="123">
        <chest id="10813"/> <!-- Dynasty Tunic {PvP} - Summoner -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8213" level="1"/> <!-- Dynasty Tunic - PVP -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
        <int val="-2"/>
        <men val="2"/>
    </set>
    <set id="124">
        <chest id="10814"/> <!-- Dynasty Tunic {PvP} - Wizard -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8214" level="1"/> <!-- Dynasty Tunic - PVP -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
        <int val="1"/>
        <men val="-2"/>
        <wit val="1"/>
    </set>
    <set id="125">
        <chest id="10815"/> <!-- Dynasty Leather Armor {PvP} - Force Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8215" level="1"/> <!-- Dynasty Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <str val="1"/>
        <con val="-2"/>
        <dex val="1"/>
    </set>
    <set id="126">
        <chest id="10816"/> <!-- Dynasty Leather Armor {PvP} - Weapon Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8216" level="1"/> <!-- Dynasty Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <str val="1"/>
        <con val="-2"/>
        <dex val="1"/>
    </set>
    <set id="127">
        <chest id="10817"/> <!-- Dynasty Leather Armor {PvP} - Enchanter -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8217" level="1"/> <!-- Dynasty Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <int val="-1"/>
        <men val="2"/>
        <wit val="-1"/>
    </set>
    <set id="128">
        <chest id="10818"/> <!-- Dynasty Leather Armor {PvP} - Summoner -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8218" level="1"/> <!-- Dynasty Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <str val="-2"/>
        <con val="2"/>
    </set>
    <set id="129">
        <chest id="10820"/> <!-- Dynasty Platinum Breastplate {PvP} - Shield Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <shield id="9441"/> <!-- Dynasty Shield -->
        <shield id="11532"/> <!-- Dynasty Shield -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8219" level="1"/> <!-- Dynasty Platinum Plate - PVP -->
        <shield_skill id="3417" level="1"/> <!-- Equipped with Shield -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
        <str val="-2"/>
        <con val="2"/>
    </set>
    <set id="130">
        <chest id="10821"/> <!-- Dynasty Platinum Breastplate {PvP} - Weapon Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8220" level="1"/> <!-- Dynasty Platinum Plate - PVP -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
        <str val="2"/>
        <con val="-2"/>
    </set>
    <set id="131">
        <chest id="10822"/> <!-- Dynasty Platinum Breastplate {PvP} - Force Master -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8222" level="1"/> <!-- Dynasty Platinum Plate - PVP -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
        <str val="1"/>
        <con val="-2"/>
        <dex val="1"/>
    </set>
    <set id="132">
        <chest id="10823"/> <!-- Dynasty Platinum Breastplate {PvP} - Bard -->
        <legs id="9421"/> <!-- Dynasty Gaiters -->
        <legs id="11512"/> <!-- Dynasty Gaiters -->
        <head id="9422"/> <!-- Dynasty Helmet -->
        <head id="11557"/> <!-- Dynasty Helmet -->
        <gloves id="9423"/> <!-- Dynasty Gauntlet - Heavy -->
        <gloves id="11513"/> <!-- Dynasty Gauntlet -->
        <feet id="9424"/> <!-- Dynasty Boots - Heavy -->
        <feet id="11526"/> <!-- Dynasty Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8221" level="1"/> <!-- Dynasty Platinum Plate - PVP -->
        <enchant6skill id="3623" level="1"/> <!-- Enchant Heavy Armor (S Grade) -->
        <str val="2"/>
        <con val="-2"/>
    </set>
    <set id="133">
        <chest id="10825"/> <!-- Dynasty Jewel Leather Armor {PvP} - Dagger Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8223" level="1"/> <!-- Dynasty Jewel Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <con val="-2"/>
        <dex val="2"/>
    </set>
    <set id="134">
        <chest id="10826"/> <!-- Dynasty Jewel Leather Armor {PvP} - Bow Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8224" level="1"/> <!-- Dynasty Jewel Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <con val="-2"/>
        <dex val="2"/>
    </set>
    <set id="135">
        <chest id="10832"/> <!-- Dynasty Jewel Leather Armor {PvP} - Force Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8225" level="1"/> <!-- Dynasty Jewel Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <str val="1"/>
        <con val="-2"/>
        <dex val="1"/>
    </set>
    <set id="136">
        <chest id="10833"/> <!-- Dynasty Jewel Leather Armor {PvP} - Weapon Master -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8226" level="1"/> <!-- Dynasty Jewel Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <str val="1"/>
        <con val="-2"/>
        <dex val="1"/>
    </set>
    <set id="137">
        <chest id="10834"/> <!-- Dynasty Jewel Leather Armor {PvP} - Enchanter -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8228" level="1"/> <!-- Dynasty Jewel Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <int val="-1"/>
        <men val="2"/>
        <wit val="-1"/>
    </set>
    <set id="138">
        <chest id="10835"/> <!-- Dynasty Jewel Leather Armor {PvP} - Summoner -->
        <legs id="9428"/> <!-- Dynasty Leather Leggings -->
        <legs id="11516"/> <!-- Dynasty Leather Leggings -->
        <head id="9429"/> <!-- Dynasty Leather Helmet -->
        <head id="11525"/> <!-- Dynasty Leather Helmet -->
        <gloves id="9430"/> <!-- Dynasty Leather Gloves - Light -->
        <gloves id="11515"/> <!-- Dynasty Leather Gloves -->
        <feet id="9431"/> <!-- Dynasty Leather Boots - Light -->
        <feet id="11524"/> <!-- Dynasty Leather Boots -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8227" level="1"/> <!-- Dynasty Jewel Leather Armor - PVP -->
        <enchant6skill id="3624" level="1"/> <!-- Enchant Light Armor (S Grade) -->
        <str val="-2"/>
        <con val="2"/>
    </set>
    <set id="139">
        <chest id="10828"/> <!-- Dynasty Silver Satin Tunic {PvP} - Healer -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8229" level="1"/> <!-- Dynasty Silver Satin Tunic - PVP -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
        <int val="-2"/>
        <men val="2"/>
    </set>
    <set id="140">
        <chest id="10829"/> <!-- Dynasty Silver Satin Tunic {PvP} - Enchanter -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8230" level="1"/> <!-- Dynasty Silver Satin Tunic - PVP -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
        <int val="-2"/>
        <men val="2"/>
    </set>
    <set id="141">
        <chest id="10830"/> <!-- Dynasty Silver Satin Tunic {PvP} - Summoner -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8231" level="1"/> <!-- Dynasty Silver Satin Tunic - PVP -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
        <int val="-2"/>
        <men val="2"/>
    </set>
    <set id="142">
        <chest id="10831"/> <!-- Dynasty Silver Satin Tunic {PvP} - Wizard -->
        <legs id="9437"/> <!-- Dynasty Stockings -->
        <legs id="11558"/> <!-- Dynasty Stockings -->
        <head id="9438"/> <!-- Dynasty Circlet -->
        <head id="11539"/> <!-- Dynasty Circlet -->
        <gloves id="9439"/> <!-- Dynasty Gloves - Robe -->
        <gloves id="11514"/> <!-- Dynasty Gloves -->
        <feet id="9440"/> <!-- Dynasty Shoes - Robe -->
        <feet id="11533"/> <!-- Dynasty Shoes -->
        <skill id="3006" level="1"/> <!-- Equip Set Items -->
        <skill id="8232" level="1"/> <!-- Dynasty Silver Satin Tunic - PVP -->
        <enchant6skill id="3625" level="1"/> <!-- Enchant Robe (S Grade) -->
        <int val="1"/>
        <men val="-2"/>
        <wit val="1"/>
    </set>
</list>